﻿body
{
  font-family: 'URW Gothic L' , 'Century Gothic' , Arial, 'Trebuchet MS' , Tahoma, Helvetica, sans-serif;
  font-size: 11px;
  height: 100%;
  margin: 0px auto;
  padding: 0px;
  background-color: #FFFFFF;
}
a
{
  text-decoration: none;
  color: #0000FF;
}
a:hover
{
  color: #FF6600;
}
.susce
{
  padding-bottom: 0px;
  padding-left: 18px;
  padding-right: 18px;
  height: 42px;
  border-top: #ccc 1px solid;
  border-right: #ccc 1px solid;
  border-left: #ccc 1px solid;
  padding-top: 0px;
}

.ventana
{
  padding: 0px;
  margin: 0px;
  min-height: 500px;
}
.vistabg
{
  width: 1580px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;  
}

.vistabgmaster
{
  width: 1580px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;  
  border-bottom: solid;
  border-bottom-width: 1px;
  border-bottom-color: #C0C0C0;
}
.encabezadobg
{
  background-position: 0px top;
  background-image: url('imagenes/fondoencabezado.png');
  background-repeat: no-repeat;
  position: relative;
  width: 1580px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
  background-color: #C0C0C0;
}
.encabezado
{
  background-position: -100px;
  position: relative;
  width: 1580px;
  margin-left: auto;
  overflow: hidden;
  margin-right: auto;
  min-height: 81px;
}
.informacion
{
  position: relative;
  width: 1580px;
}
.navegacion
{
  position: relative;
  clear: both;
  padding-top: 0px;
  height: 24px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #C0C0C0;
  background-image: url('imagenes/fondomenusuperios.png');
  background-repeat: repeat-x;
  z-index:1000;
}

/*     Cambio Presentación de Datos    */
/* ----------------------------------- */
.contenido
{
  text-align: left;
  width: 100%;
  margin-left: auto; /*clear: both;*/
  margin-right: auto;
  float: left;
  /*min-width: 772px;*/
}
.menulateral
{
  width: 230px; /*border-right-style: solid;   border-right-width: 1px;   border-right-color: #CCCCCC;*/
  height: auto;
  float: left;
}
.contenedorgrilla
{
  /*width: 100%;*/
}

.contenedorpie
{
  position: relative;
  width: 100%;
  clear: both;
}
.pie
{
  position: relative;
  padding-left: 10px;
  width: 1500px;
  padding-right: 10px;
  margin-left: auto;
  clear: both;
  margin-right: auto;
  
  text-align: right;
}
.cssSPANCopyRight
{
  font-size: 10px;
  color: #333333;
}
.pieentrada
{
  border-width: 1px;
  border-color: #9999FF;
  position: relative;
  padding-bottom: 15px;
  padding-left: 10px;
  width: 982px;
  padding-right: 10px;
  min-height: 30px;
  margin-left: auto;
  clear: both;
  margin-right: auto;
  padding-top: 15px;
  border-top-style: solid;
}
.copyright
{
  font-size: 9px;
  color: #333333;
}

/* Menu Superior */
.fotousuariobg
{
  /*background-image: url('imagenes/fondousuario.png');*/
  width: 92px;
  height: 84px;
  float: right;
  background-repeat: no-repeat;
  background-attachment: inherit;
}
.cssImagenEmblemas
{
  float: right;
}
.fotousuario
{
  border: 1px solid #E0E0E0;
  width: 85px;
  height: 60px;
  margin-top: 9px;
  margin-left: 3px;
  background-color: #FFFFFF;
  overflow: hidden;
  vertical-align: top;
  text-align: center;
}
.informacionusuario
{
  width: auto;
  height: auto;
  max-width: 200px;
  float: right;
  margin-right: 10px;
  text-align: right;
  padding-top: 10px;
  overflow: hidden;
  font-size: 10px;
}
.informacionusuario .opcionesusuario
{
  width: 200px;
  height: auto;
  float: right;
  text-align: right;
  padding-top: 4px;
  overflow: hidden;
  border-top-style: dotted;
  border-top-width: 1px;
  border-top-color: #CCCCCC;
}
.informacionusuario .opcionesusuario a
{
  font-weight: bold;
}
.informacionusuario .opcionesusuario a:hover
{
  color: #FF9900;
  font-weight: bold;
}

.informacionusuario .nombre
{
  font-size: 12px;
  font-weight: bold;
}
.informacionusuario .cargo
{
  font-size: 11px;
}
.contenedordologo
{
  float: left;
  margin-top: 0px;
  background-repeat: no-repeat;
  height: 70px;
  padding-left: 5px;
  padding-top: 6px;
}
.contenedordologo .logo
{
  float: left;
  height: auto;
  width: auto;
  margin-right: 6px;
}
.contenedorinformacion
{
  /*     background-position: right 0px;     background-image: url('imagenes/fondotransparente.png'); */
  float: left;
  margin-top: 6px;
  padding-right: 5px;
  background-repeat: no-repeat;
  height: 70px;
  padding-top: 5px;
}
.contenedorinformacion .titulopais
{
  font-size: 12px;
  padding-right: 5px;
  color: #808080;
  font-family: 'Century Gothic';
}
.contenedorinformacion .tituloprincipal
{
  font-weight: bold;
  font-size: 14px;
  padding-right: 5px;
  letter-spacing: 0.1em;
  color: #003366;
  font-family: Century Gothic;
}
.contenedorinformacion .titulosecundario
{
  font-size: 12px;
  padding-right: 5px;
  color: #003366;
  font-family: Century Gothic;
}

/* Menu Superior */
.contenedormenu
{
  width: auto;
  height: 25px;
  padding-top: 5px; /* margin-top: 15px;   background-position: 0px -0px;   background-image: url('imagenes/fondocontenedorlogo.png');   background-repeat: no-repeat;   background-attachment: inherit;*/
}
.contenedormenu .menu
{
  background-position: left -0px;
  background-image: url('imagenes/fondotransparente.png');
  background-repeat: no-repeat;
  background-attachment: inherit;
  height: 25px;
  min-width: 100px;
  max-width: 580px;
  overflow: hidden;
  padding-left: 11px;
  float: left;
}
.contenedormenu .finmenu
{
  background-position: right -0px;
  background-image: url('imagenes/fondotransparente.png');
  background-repeat: no-repeat;
  background-attachment: inherit;
  height: 25px;
  width: 5px;
  padding-left: 5px;
  float: left;
  margin-right: 20px;
}
.contenedormenu .menutab
{
  background-position: left -0px;
  background-image: url('imagenes/fondotransparentetab.png');
  background-repeat: no-repeat;
  background-attachment: inherit;
  height: 25px;
  min-width: 100px;
  max-width: 580px;
  overflow: hidden;
  padding-left: 11px;
  float: left;
  padding-top: 0px;
}
/* Opciones del Menu de Navegación */
.imagenopcionesnavegacion
{
  background-position: left -0px;
  background-image: url('imagenes/ico_opcionmantenimiento.png');
  background-repeat: no-repeat;
  background-attachment: inherit;
  float: left;
  width: 70px;
  height: 70px;
  margin-right: 20px;
  margin-top: 3px;
  margin-left: 20px;
}
.opcionesnavegacion
{
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #336699;
  min-height: 80px;
  padding-top: 10px;
  padding-bottom: 5px;
}
.opcionesnavegacion .contenedoropcion
{
  float: left;
  max-width: 330px;
  height: auto;
  margin-right: 60px;
  margin-bottom: 10px;
}
.opcionesnavegacion .contenedoropcion .opcion
{
  float: left;
  width: 100%;
  display: block;
  font-weight: bold;
  color: #333333;
}
.opcionesnavegacion .contenedoropcion .operaciones
{
  float: left;
  width: 100%;
  display: block;
  color: #336699;
}
/* ----------------------------- */
.contenedormenu .finmenutab
{
  background-position: right -0px;
  background-image: url('imagenes/fondotransparentetab.png');
  background-repeat: no-repeat;
  background-attachment: inherit;
  height: 25px;
  width: 5px;
  padding-left: 5px;
  float: left;
  margin-right: 20px;
}
.contenedormenu .busqueda
{
  border: 1px solid #669999;
  height: 19px;
  float: right;
  margin-right: 10px;
  min-width: 314px;
  text-align: right;
}
.txtbusqueda
{
  border-color: #CCFFFF;
  border-style: none !important;
  float: right;
}
.contenedormenu .busqueda .botonimgbuscar
{
  background-color: White;
  width: 42px;
  height: 19px;
  float: right;
  margin-left: 0px;
}
.contenedormenu .busqueda .botonbuscar
{
  background-position: left center;
  border: 1px solid #669999;
  width: 60px;
  height: 21px;
  background-image: url('imagenes/ico_search_min.png');
  background-color: #FFFFFF;
  float: right;
  margin-left: 1px;
  font-family: 'Arial !important';
  font-size: 11px;
  font-weight: bold;
  cursor: pointer;
  background-repeat: no-repeat;
}
.divisorvista
{
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #FF0000;
  height: 3px;
  margin-top: 0px;
  width: 100%;
}
/* Forzar Cambios en Componentes de Telerik RadMenu */
/* en el menu superior */
.contenedormenu .menu .rmRootGroup
{
  background-image: url('') !important;
  background-color: Transparent !important;
  border: none !important;
}
.rmItem
{
  min-width: 70px !important;
  text-align: center !important;
}
.rmText
{
  font-family: 'URW Gothic L' , 'Century Gothic' , Arial, 'Trebuchet MS' , Tahoma, Helvetica, 'sans-serif !important';
  font-size: 10px !important;
  font-weight: bolder;
  min-width: 70px !important;
  width: 70px;
  text-align: center !important;
  text-transform: capitalize !important;
  cursor: pointer !important;
  color: #003366;
}
/* Novedades */
.novedadesentrada
{
  width: 600px;
  height: auto;
  min-height: 200px;
  border-left-style: dotted;
  border-left-width: 1px;
  border-left-color: #C0C0C0;
  margin-left: 10px;
  padding-left: 20px;
  float: left;
}
.novedadesentrada .titulo
{
  color: #003399;
  width: auto;
  height: 25px;
  margin-bottom: 6px;
  font-size: 12px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #C0C0C0;
  text-transform: uppercase;
  font-weight: bold;
}

.contenedornovedad
{
}
.novedades .titulonoticia
{
  width: 100%;
  height: auto;
  font-size: 10px;
  font-weight: bold;
}
.novedades .medio
{
  width: auto;
  height: auto;
  color: #333333;
}
.MyLoadingImage
{
  position: absolute;
  top: 50%;
  margin-top: -30px;
  left: 50%;
  margin-left: -65px;
}
.cssMenuSuperior
{
  float: right !important;
  z-index: 7000 !important;
}
.cssItemMenu
{
	text-align: center !important;
	text-transform: none !important;
}

.rmRootGroup
{
  border-style: none !important;
}

.rpSeparator
{
  background-color: #CCCCCC;
  height: 1px;
}


.divComandosGrilla
{
  width: 200px;
  height: 20px;
  padding: 4px 2px 2px 2px;
  float: left;
}
.imagenBotonAgregarGrilla
{
  float: left;
  margin-right: 3px;
}
.divSeleccionarCerrar
{
  width: 130px;
  float: right;
  height: 20px;
  padding: 4px 2px 2px 2px;
}
.cursortype
{
  cursor: pointer !important;
}
.opcionagregar
{
  width: 120px;
  height: auto;
  float: right;
  padding-top: 3px;
}
.imgAgregar
{
  float: left;
  padding-right: 6px;
  padding-top: 4px;
}
